Subject: Re: Problem with man.exe
From: Earnie Boyd <[email-masked]>
To: "Anthony C. Portell" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 21 Jan 2000 10:42:26 -0800 (PST)

I visited the Tivoli site.  I don't find the products.  Are these Cygwin
products?  You might be able to run the Cygwin man and groff if you have the
applicable cygwin1.dll that goes with it.  If the Tivoli site tools aren't
cygwin1.dll dependant then you're probably better served looking for other
ports of man and groff that don't require Cygwin.

Regards,
Earnie.

--- "Anthony C. Portell" <[email-masked]> wrote:
> That where I got bash from. Tivoli TME 10
> 
> it is an enterprise managment software www.tivoli.com
> 
> 
> 
> At 04:49 AM 1/21/00 -0800, you wrote:
> >--- "Anthony C. Portell" <[email-masked]> wrote:
> >-8<-
> > >
> > > I'm running the bash and sh and perl and less that came from Tivoli TME
> 10.
> > >
> >
> >What is Tivoli TME 10?  What does that have to do with Cygwin?
> >
> > >
> > >
> > > Please email me directly at [email-masked] thanks!!!
> > >
> > >
> >
> >Then put it in the Reply-To field.
> >
> >Regards,
> >
> >=====
> >Earnie Boyd <mailto:[email-masked]>
> >Cygwin Newbies, please visit
> ><http://www.freeyellow.com/members5/gw32/index.html>
> >__________________________________________________
> >Do You Yahoo!?
> >Talk to your friends online with Yahoo! Messenger.
> >http://im.yahoo.com
> 
> _________________________________________________________________________ 
> Tony Portell 
> Trident Electrical Systems Inc.   Web Site: http://www.tridelec.com
> Computer Center 
> 810.634.4782
> Email Address: [email-masked]
> Personal Web Site: http://tridelec.com/tony/  
> _________________________________________________________________________ 
> Determination
> 
> The power to hold on in spite of everything, to endure---this is the 
> winner’s quality.  Determination is the ability to face defeat again and 
> again without giving up----to push on in the face of great difficulty. 
> Determination means taking pains to overcome every obstacle, to do all 
> that’s necessary to reach our goals.
> 
> The Race is not always to the swift but to those who keep on Running
> _________________________________________________________________________ 
>                               \|||/ 
>                               (o o)         
> ~~~~~~~~~~~~~~~~~~~~~~~~~~o00o~(_)~oOOo~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
> Plan for life:            Put happiness in others      =)
>  
> "To venture past anything seen before" 
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
>                               || || 
>                              ooO Ooo		       		 
> _________________________________________________________________________
> 
> 
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]